semi (1.14.7~0.20120428-15) unstable; urgency=medium

  * Update 010_semi-epg.patch to 2015-02-04
  * Update debian/copyright
  * Update Vcs-Browser
  * Do not install mime-ui-*.sgml

 -- Tatsuya Kinoshita <tats@debian.org>  Tue, 28 Apr 2015 18:30:04 +0900

semi (1.14.7~0.20120428-14) unstable; urgency=medium

  * Sync 010_semi-epg.patch from wanderlust on 2014-10-25
  * Update debian/copyright
  * Update Standards-Version to 3.9.6

 -- Tatsuya Kinoshita <tats@debian.org>  Sun, 26 Oct 2014 09:55:40 +0900

semi (1.14.7~0.20120428-13) unstable; urgency=medium

  * Sync 010_semi-epg.patch from wanderlust on 2014-09-15

 -- Tatsuya Kinoshita <tats@debian.org>  Tue, 16 Sep 2014 21:34:04 +0900

semi (1.14.7~0.20120428-12) unstable; urgency=medium

  * Sync 010_semi-epg.patch on 2014-05-31
  * Depend on emacsen-common 2.0.8

 -- Tatsuya Kinoshita <tats@debian.org>  Wed, 04 Jun 2014 22:23:53 +0900

semi (1.14.7~0.20120428-11) unstable; urgency=medium

  * Do not install obsolete attic/*.el files

 -- Tatsuya Kinoshita <tats@debian.org>  Wed, 21 May 2014 19:51:31 +0900

semi (1.14.7~0.20120428-10) unstable; urgency=medium

  * Sync 010_semi-epg.patch on 2014-04-17

 -- Tatsuya Kinoshita <tats@debian.org>  Tue, 22 Apr 2014 21:59:28 +0900

semi (1.14.7~0.20120428-9) unstable; urgency=medium

  * Update 010_semi-epg.patch, sync on 2014-02-21

 -- Tatsuya Kinoshita <tats@debian.org>  Sat, 01 Mar 2014 20:48:57 +0900

semi (1.14.7~0.20120428-8) unstable; urgency=medium

  * Update 010_semi-epg.patch, sync on 2014-02-13
  * Install a compat file with emacsen-compat

 -- Tatsuya Kinoshita <tats@debian.org>  Sat, 15 Feb 2014 20:15:43 +0900

semi (1.14.7~0.20120428-7) unstable; urgency=medium

  * Update 010_semi-epg.patch, sync on 2014-01-31
  * Install a compat file for emacsen-common 2.0.0
  * Handle an installed file to follow emacsen-common 2.0.7
  * Add emacsen-common (<< 2.0.0) to Conflicts

 -- Tatsuya Kinoshita <tats@debian.org>  Fri, 31 Jan 2014 23:39:49 +0900

semi (1.14.7~0.20120428-6) unstable; urgency=medium

  * Update 010_semi-epg.patch, sync on 2014-01-20
  * Update debian/copyright

 -- Tatsuya Kinoshita <tats@debian.org>  Sun, 26 Jan 2014 19:56:22 +0900

semi (1.14.7~0.20120428-5) unstable; urgency=low

  * Update 010_semi-epg.patch, sync on 2013-12-20
  * Set mime-edit-pgp-encrypt-to-self to t in the startup file 51semi.el

 -- Tatsuya Kinoshita <tats@debian.org>  Sat, 21 Dec 2013 07:07:39 +0900

semi (1.14.7~0.20120428-4) unstable; urgency=low

  * Update 010_semi-epg.patch, sync on 2013-10-06
  * Workaround for emacsen-common <2 and debhelper <9.20131104
  * Update Standards-Version to 3.9.5

 -- Tatsuya Kinoshita <tats@debian.org>  Sun, 08 Dec 2013 23:32:13 +0900

semi (1.14.7~0.20120428-3) unstable; urgency=low

  * Do not fail with emacs22 in emacsen-startup (closes: #717810)
  * Update 010_semi-epg.patch, sync on 2013-07-20
  * Remove 020_Upstream-not-in-semi-epg.patch (merged semi-epg)

 -- Tatsuya Kinoshita <tats@debian.org>  Wed, 31 Jul 2013 00:43:05 +0900

semi (1.14.7~0.20120428-2) unstable; urgency=low

  * New patch 010_semi-epg.patch, sync with
    https://github.com/ikazuhiro/semi-epg/commits/semi-1_14-wl on 2013-06-09
  * Remove 0001-Accept-function-as-score.patch (merged semi-epg)
  * New patch 020_Upstream-not-in-semi-epg.patch
  * Do not byte-compile mime-vcard.el
  * Update debian/copyright

 -- Tatsuya Kinoshita <tats@debian.org>  Sat, 06 Jul 2013 09:22:04 +0900

semi (1.14.7~0.20120428-1) unstable; urgency=low

  * Imported Upstream version 1.14.7~0.20120428
  * New patch 0001-Accept-function-as-score.patch from semi-wl
  * Add emacs24 to Build-Depends-Indep
  * Add Vcs-Git and Vcs-Browser
  * Switch Homepage to chise.org
  * Update debian/watch
  * Update debian/copyright
  * debian/rules: New targets build-arch and build-indep
  * Update Standards-Version to 3.9.4

 -- Tatsuya Kinoshita <tats@debian.org>  Sat, 11 May 2013 18:00:16 +0900

semi (1.14.6+0.20101114-1) unstable; urgency=low

  * New upstream release. (CVS semi-1_14-wl branch on 2010-11-14)
  * debian/patches: Removed. (merged upstream)
  * debian/control:
    - Add GNU Emacs flavors to Build-Depends-Indep.
    - Update Standards-Version to 3.9.2.
  * debian/copyright: Switch to the DEP-5 format.

 -- Tatsuya Kinoshita <tats@debian.org>  Tue, 17 May 2011 00:46:54 +0900

semi (1.14.6+0.20100219-1) unstable; urgency=low

  * New upstream release. (CVS semi-1_14 branch on 2010-02-19)
  * debian/patches/10_semi-pgg-parse-4880.diff: Patch from David Maus to
    fix missing mandatory MIME parameter in multipart/signed entities.
    (closes: #584113)
  * Switch to dpkg-source 3.0 (quilt) format.

 -- Tatsuya Kinoshita <tats@debian.org>  Wed, 02 Jun 2010 05:38:52 +0900

semi (1.14.6+0.20100207-1) unstable; urgency=low

  * New upstream release. (CVS semi-1_14 branch on 2010-02-07)
    - Fix non-compliant messages that are signed and encrypted with OpenPGP.
      (closes: #555472)
    - Fix missing mandatory "Version: 1" field for application/pgp-encrypted.
      (closes: #554720)
  * debian/rules: Add direntry to *.texi for *.info. (closes: #528895)
  * debian/prerm, debian/postinst: Removed.
  * debian/control:
    - Add `dpkg (>= 1.15.4) | install-info' to Depends.
    - Add `${misc:Depends}' to Depends.
    - Set Section to lisp.
    - Update Standards-Version to 3.8.4.
  * debian/copyright: Updated.

 -- Tatsuya Kinoshita <tats@debian.org>  Mon, 08 Feb 2010 23:40:04 +0900

semi (1.14.6+0.20070618-4) unstable; urgency=low

  * debian/emacsen-install: Don't fail even if mailcrypt isn't installed.
    (closes: #523309)

 -- Tatsuya Kinoshita <tats@debian.org>  Fri, 10 Apr 2009 23:51:31 +0900

semi (1.14.6+0.20070618-3) unstable; urgency=low

  * debian/emacsen-*: Rewritten.
  * debian/rules, debian/dirs: Install obsolete files in the attic directory.
  * debian/docs: Install README* instead of README.en.
  * debian/rules: Use dh_prep instead of `dh_clean -k'.
  * debian/rules, debian/__env.el: Don't use __env.el.
  * debian/compat, debian/control: Update debhelper version to 7.
  * debian/control:
    - Remove `make' from `Depends:'.
    - Move `Homepage:' from Description to the header.
    - Update Standards-Version to 3.8.1.
  * debian/copyright: Updated.

 -- Tatsuya Kinoshita <tats@debian.org>  Wed, 08 Apr 2009 23:55:21 +0900

semi (1.14.6+0.20070618-2) unstable; urgency=medium

  * debian/emacsen-install.in: Fix that installation succeeds despite
    byte-compilation errors. (closes: #506044)

 -- Tatsuya Kinoshita <tats@debian.org>  Tue, 18 Nov 2008 23:25:51 +0900

semi (1.14.6+0.20070618-1) unstable; urgency=low

  * New upstream release. (CVS semi-1_14 branch on 2007-06-18)
  * debian/rules: Use emacs instead of emacs21.

 -- Tatsuya Kinoshita <tats@debian.org>  Mon, 09 Jul 2007 21:59:54 +0900

semi (1.14.6+0.20070608-1) unstable; urgency=low

  * New upstream release. (CVS semi-1_14 branch on 2007-06-08)
  * debian/control: Depend on emacs instead of emacs21.

 -- Tatsuya Kinoshita <tats@debian.org>  Sun, 10 Jun 2007 00:21:58 +0900

semi (1.14.6+0.20070424-1) unstable; urgency=low

  * New upstream release. (CVS semi-1_14 branch on 2007-04-24)
  * debian/emacsen-install.in: Recompile cmail which uses SEMI's macro.
  * Rename debian/env.el to debian/__env.el.

 -- Tatsuya Kinoshita <tats@debian.org>  Mon, 30 Apr 2007 22:37:57 +0900

semi (1.14.6+0.20061220-1) unstable; urgency=low

  * New upstream release. (CVS semi-1_14 branch on 2006-12-20)
  * debian/emacsen-install.in: Don't recompile w3m-el. (Instead, flim
    recompiles w3m-el.)
  * debian/prerm: Check whether the argument is "remove" or "upgrade".
  * debian/control:
    - Depends apel (>= 10.7).
    - Set Priority to extra.
    - Add `Homepage:' to Description.
  * debian/watch: Set Action to uupdate.
  * debian/copyright: Updated.

 -- Tatsuya Kinoshita <tats@debian.org>  Sun, 08 Apr 2007 19:48:38 +0900

semi (1.14.6+0.20061202-1) unstable; urgency=low

  * New upstream release. (CVS semi-1_14 branch on 2006-12-02)
  * debian/copyright: Reformat copyright years.
  * debian/copyright: Mention Debian packaging conditions.

 -- Tatsuya Kinoshita <tats@debian.org>  Sat,  2 Dec 2006 22:17:07 +0900

semi (1.14.6+0.20060623-1) unstable; urgency=low

  * New upstream release. (CVS semi-1_14 branch on 2006-06-23)

 -- Tatsuya Kinoshita <tats@debian.org>  Sat, 24 Jun 2006 01:24:31 +0900

semi (1.14.6+0.20060328-1) unstable; urgency=low

  * New upstream release. (CVS semi-1_14 branch on 2006-03-28)
  * debian/emacsen-startup: Disable mime-w3m by default. (closes: #352320)
  * debian/control (Build-Depends): Depend on debhelper version 5.
  * debian/control (Standards-Version): 3.6.2 -> 3.7.2.

 -- Tatsuya Kinoshita <tats@debian.org>  Wed,  7 Jun 2006 21:03:28 +0900

semi (1.14.6+0.20050614-1) unstable; urgency=low

  * New upstream release. (CVS semi-1_14 branch on 2005-06-14)
  * debian/rules: Install smime.el in `/usr/share/semi' instead of the
    site-lisp directory, because it is obsolete.
  * debian/dirs: Add `/usr/share/semi'.
  * debian/emacsen-startup: Set mime-setup-enable-inline-html before loading
    `mime-setup'.
  * debian/control (Suggests): Remove `pgp'.
  * debian/control (Build-Depends-Indep): Depend on debhelper version 5.
  * debian/compat: 3 -> 5.
  * debian/control (Standards-Version): 3.6.1 -> 3.6.2.
  * debian/copyright: Update the postal address of the Free Software
    Foundation, etc.
  * debian/control (Maintainer): tats@vega.ocn.ne.jp -> tats@debian.org.
  * debian/copyright: Ditto.

 -- Tatsuya Kinoshita <tats@debian.org>  Mon, 23 Jan 2006 21:54:14 +0900

semi (1.14.6+0.20050510-1) unstable; urgency=low

  * New upstream release. (CVS semi-1_14 branch on 2005-05-10)
  * debian/emacsen-install.in: Fix that mime-w3m is not byte-compiled if
    w3m-el is installed first and then flim and semi.
  * debian/env.el: Prefer iso-2022-jp instead of euc-jp. 
  * debian/emacsen-install.in: Ready for emacsen flavors sxemacs*.
  * debian/watch: New file.
  * debian/control: Revise description.
  * debian/copyright: Updated.

 -- Tatsuya Kinoshita <tats@vega.ocn.ne.jp>  Sat,  4 Jun 2005 14:48:23 +0900

semi (1.14.6+0.20040803-1) unstable; urgency=low

  * New upstream release. (CVS snapshot on 2004-08-03 at 02:53 +0900)
    - mime-edit.el (mime-edit-mime-version-field-for-message/partial):
      Fix usage of mime-encode-field-body.

 -- Tatsuya Kinoshita <tats@vega.ocn.ne.jp>  Tue,  3 Aug 2004 02:56:28 +0900

semi (1.14.6+0.20040724-1) unstable; urgency=low

  * New upstream release. (CVS snapshot on 2004-07-24 at 17:48 +0900)
    - mime-view.el (mime-display-multipart/related): Do nothing when
      the part is not found.

 -- Tatsuya Kinoshita <tats@vega.ocn.ne.jp>  Sat, 24 Jul 2004 17:49:56 +0900

semi (1.14.6+0.20040418-1) unstable; urgency=low

  * New upstream release. (CVS snapshot on 2004-04-18 at 20:50 +0900)
    - mime-edit.el (mime-file-types): Add application/pdf. Use base64
      for application/postscript.
      (mime-content-types): Add application/pdf.
  * debian/emacsen-install.in: Create *.el symlinks.

 -- Tatsuya Kinoshita <tats@vega.ocn.ne.jp>  Sun, 23 May 2004 00:54:01 +0900

semi (1.14.6+0.20040411-1) unstable; urgency=low

  * New upstream release. (CVS snapshot on 2004-04-11 at 12:22 +0900)
    - mime-edit.el (mime-file-types): Add application/vnd.ms-excel.
      (mime-content-types): Add application/vnd.ms-excel and
      application/msword.
    - Typo fix for the Info documents.
  * debian/rules: Don't install SEMI-naming.ol to the site-lisp directory.
  * debian/changelog: Encoded with UTF-8.
  * debian/copyright: Updated.

 -- Tatsuya Kinoshita <tats@vega.ocn.ne.jp>  Sun, 18 Apr 2004 00:31:22 +0900

semi (1.14.6+0.20040219-1) unstable; urgency=low

  * New upstream release. (CVS snapshot on 2004-02-19 at 23:47 +0900)
    - Fix for mime-image and mime-view.
  * debian/copyright: Revised.

 -- Tatsuya Kinoshita <tats@vega.ocn.ne.jp>  Sun, 22 Feb 2004 22:22:58 +0900

semi (1.14.6-1) unstable; urgency=low

  * New upstream release.
    - Fix garbled non-ASCII message problem. (The variable
      `pgg-gpg-messages-coding-system' is used when reading from a GnuPG
      external process.)
    - New options, `pgg-messages-locale' and `pgg-gpg-messages-locale'.
    - Add entry for iso-8859-1[45].
  * debian/emacsen-startup: Set `pgg-encrypt-for-me' to t.
  * debian/emacsen-startup: Add example for `pgg-messages-locale'.
  * debian/copyright: Further clarification.
  * debian/00patch-by-hand-01: Removed. (Bug#150834 is unreproducible with
    this version)

 -- Tatsuya Kinoshita <tats@vega.ocn.ne.jp>  Wed, 24 Dec 2003 23:25:38 +0900

semi (1.14.5+20031207-1) unstable; urgency=high

  * New upstream release. (CVS snapshot on 2003-12-07 at 19:35 +0900)
    - mime-play.el (mime-store-message/partial-piece): Use the
      `mime-require-safe-directory' function which checks the owner of
      the temporary directory if it already exists.

 -- Tatsuya Kinoshita <tats@vega.ocn.ne.jp>  Sun,  7 Dec 2003 20:16:24 +0900

semi (1.14.5+20030813-3) unstable; urgency=low

  * debian/control (Build-Depends-Indep): Depend on emacs21 instead of
    emacs20.
  * debian/rules: Use emacs21 instead of emacs20.
  * debian/emacsen-install.in: Add bitmap-mule directory to load-path for
    mime-image.el.
  * Use debian/compat instead of DH_COMPAT.
    - debian/compat: New file.
    - debian/rules: Remove `export DH_COMPAT=3'.
    - debian/control (Build-Depends-Indep): debhelper (>= 3.4.4).

 -- Tatsuya Kinoshita <tats@vega.ocn.ne.jp>  Fri, 14 Nov 2003 00:22:18 +0900

semi (1.14.5+20030813-2) unstable; urgency=low

  * pgg-gpg.el (pgg-gpg-process-region): Set environment variables
    LANGUAGE, LC_ALL, and LANG to "C" to prevent non-ascii problem.
    (patch from [emacs-mime-ja:01459] on 2003-08-26)
  * debian/control (Standards-Version): 3.6.0 -> 3.6.1.

 -- Tatsuya Kinoshita <tats@vega.ocn.ne.jp>  Wed, 27 Aug 2003 07:11:11 +0900

semi (1.14.5+20030813-1) unstable; urgency=low

  * New upstream release. (CVS snapshot on 2003-08-13, downloaded by
    `cvs -d :pserver:anonymous@cvs.m17n.org:/cvs/root co -r semi-1_14 semi')
    - Fix that mime-w3 cannot be loaded. (closes: #187690)
  * debian/emacsen-install.in: Set *.elc time stamp correctly.
  * debian/copyright: Add upstream URL for FTP.
  * debian/control (Standards-Version): 3.5.10 -> 3.6.0.

 -- Tatsuya Kinoshita <tats@vega.ocn.ne.jp>  Mon, 18 Aug 2003 08:01:03 +0900

semi (1.14.5+20030609-1) unstable; urgency=high

  * New upstream release (1.14.5 + patch from cvs.m17n.org, semi-1_14
    branch of semi, last modified 2003-06-09)
    - Fix insecure tempfile handling. (closes: #193845)
  * Correct dependency. (closes: #172652)
  * debian/control: Depend on apel (>= 10.6) for make-temp-file.
  * Cleanup installation scripts.
  * Ready for xemacs21-{mule,nomule} flavors.
  * Rewrite Info files installation.
  * debian/emacsen-startup: Use debian-pkg-add-load-path-item.
  * debian/emacsen-startup: Don't load files if the package is removed.
  * debian/emacsen-install.in: Don't leave SEMI-MK.comp.
  * debian/emacsen-install.in: Remove 51semi-init.el which was left by the
    wemi package.
  * debian/rules: Use binary-indep instead of binary-arch.
  * debian/rules: Don't leave install-stamp when `debuild clean'.
  * debian/env.el: Use prefer-coding-system instead of
    set-default-coding-systems.
  * debian/control: Standards-Version: 3.5.2 -> 3.5.10.
  * debian/control: Use Build-Depends-Indep instead of Build-Depends.
  * debian/control: Revise Description.
  * debian/copyright: Revised.
  * New maintainer. (with previous maintainer's consent)

 -- Tatsuya Kinoshita <tats@vega.ocn.ne.jp>  Sun,  6 Jul 2003 22:19:05 +0900

semi (1.14.4-2) unstable; urgency=low

  * applied patch to specify "--charset iso-8859-1" to GnuPG. (closes: #150834)

 -- Takuo KITAME <kitame@debian.org>  Thu, 24 Oct 2002 14:34:02 +0900

semi (1.14.4-1) unstable; urgency=low

  * New upstream release
  * Change Maintainer address to @debian.org

 -- Takuo KITAME <kitame@debian.org>  Wed, 23 Oct 2002 14:36:01 +0900

semi (1.14.3.cvs.2001.08.10-2) unstable; urgency=low

  * debian/emacsen-startup:
    (setq mime-edit-split-message nil)

 -- Takuo KITAME <kitame@northeye.org>  Wed, 24 Apr 2002 10:18:49 +0900

semi (1.14.3.cvs.2001.08.10-1) unstable; urgency=low

  * New upstream release
  * debian/emacsen-startup:
    - use w3m-el package for viewing text/html if available. (Bug#125585)

 -- Takuo KITAME <kitame@northeye.org>  Tue, 18 Dec 2001 10:37:25 +0900

semi (1.14.3.20010419cvs-4) unstable; urgency=low

  * remove unnecessary .el (closes: #123573)

 -- Takuo KITAME <kitame@northeye.org>  Wed, 12 Dec 2001 20:39:37 +0900

semi (1.14.3.20010419cvs-3) unstable; urgency=low

  * /etc/emacs/site-start.d/51semi.el as confflie

 -- Takuo KITAME <kitame@northeye.org>  Tue, 11 Dec 2001 20:22:59 +0900

semi (1.14.3.20010419cvs-2) unstable; urgency=low

  * fix xemacs21-nomule problem (closes: #99487)

 -- Takuo KITAME <kitame@northeye.org>  Sat, 10 Nov 2001 03:13:43 +0900

semi (1.14.3.20010419cvs-1) unstable; urgency=low

  * New upstream release
  * support clime

 -- Takuo KITAME <kitame@northeye.org>  Sat, 10 Nov 2001 03:12:06 +0900

semi (1.14.3.20001228cvs-1) unstable; urgency=low

  * New upstream release, branch semi-1_14

 -- Takuo KITAME <kitame@northeye.org>  Sun, 31 Dec 2000 20:54:35 +0900

semi (1.13.7+emy.1.13.9.20001129cvs-1) unstable; urgency=low

  * New upstream release

 -- Takuo KITAME <kitame@northeye.org>  Sat,  2 Dec 2000 00:52:33 +0900

semi (1.13.7+emy.1.13.9-1.1) unstable; urgency=low

  * Fix for mule2

 -- Takuo KITAME <kitame@northeye.org>  Tue, 28 Nov 2000 23:32:33 +0900

semi (1.13.7+emy.1.13.9-1) unstable; urgency=low

  * New upstream release
  * debian/control: Suggests: mailcript (closes: Bug#75372)

 -- Takuo KITAME <kitame@northeye.org>  Mon, 23 Oct 2000 14:52:10 +0900

semi (1.13.7+emy.1.13.8-1) unstable; urgency=low

  * New upstream release

 -- Takuo KITAME <kitame@northeye.org>  Thu, 10 Aug 2000 07:28:07 +0900

semi (1.13.7+emy.1.13.6-2) unstable; urgency=low

  * Fixed: Bug#64960: semi: should not force us to use pgp.
    Now default is gpg.
    It'll closed with INSTALLing in frozen. 

 -- Takuo KITAME <kitame@northeye.org>  Wed, 31 May 2000 17:06:08 +0900

semi (1.13.7+emy.1.13.6-1) unstable; urgency=low

  * New upstream release

 -- Takuo KITAME <kitame@northeye.org>  Thu, 18 May 2000 16:25:29 +0900

semi (1.13.7+emy.1.13.4.20000320-2) unstable; urgency=low

  * (closes: Bug#61955): mime-ui-ja.info is not seen in XEmacs21.1.9

 -- Takuo KITAME <kitame@northeye.org>  Sat,  8 Apr 2000 02:26:17 +0900

semi (1.13.7+emy.1.13.4.20000320-1) unstable; urgency=low

  * New upstream release
  * Fixed Dependency problem. emacsen-install needs 'make' command.

 -- Takuo KITAME <kitame@northeye.org>  Thu,  6 Apr 2000 07:48:19 +0900

semi (1.13.7+emy.1.13.4.20000301-1) unstable; urgency=low

  * New upstream release

 -- Takuo KITAME <kitame@northeye.org>  Fri, 10 Mar 2000 11:03:19 +0900

semi (1.13.7+emy.1.13.2.20000208-1) unstable; urgency=low

  * New upstream release (CVS as of 2000-02-08, tag -r emy-1_13).

 -- Takuo KITAME <kitame@northeye.org>  Wed,  9 Feb 2000 06:54:36 +0900

semi (1.13.7+emiko.1.13.9.20000105-3) frozen unstable; urgency=low

  * Fixed incorect chareset in mime-ui-ja.info. (closes: Bug#55611)

 -- Takuo KITAME <kitame@northeye.org>  Fri, 28 Jan 2000 03:46:46 +0900

semi (1.13.7+emiko.1.13.9.20000105-2) unstable; urgency=low

  * control: added Suggests gnupg|pgp

 -- Takuo KITAME <kitame@northeye.org>  Sun, 16 Jan 2000 03:34:16 +0900

semi (1.13.7+emiko.1.13.9.20000105-1) unstable; urgency=low

  * New upstream release (got with CVS)
  * added note that "not fully-English" for mime-ui-en.info. (closes: Bug#48517)
  
 -- Takuo KITAME <kitame@northeye.org>  Thu, 13 Jan 2000 13:29:24 +0900

semi (1.13.7-3) unstable; urgency=low

  * emasen-common: modified.

 -- Takuo KITAME <kitame@northeye.org>  Tue, 26 Oct 1999 11:41:07 +0900

semi (1.13.7-2) unstable; urgency=low

  * emasen-common: any FLAVOR allowed (except emacs)

 -- Takuo KITAME <kitame@northeye.org>  Tue, 19 Oct 1999 11:32:30 +0900

semi (1.13.7-1) unstable; urgency=low

  * New upstream release

 -- Takuo KITAME <kitame@northeye.org>  Sun, 17 Oct 1999 05:07:57 +0900

semi (1.13.6.0.19991006cvs-4) unstable; urgency=low

  * emacsen-install: compile-stamp check.
  * control: Standards-Version: 3.0.0

 -- Takuo KITAME <kitame@northeye.org>  Thu, 14 Oct 1999 22:58:47 +0900

semi (1.13.6.0.19991006cvs-3) unstable; urgency=low

  * Fixed: cannot install for emacs19

 -- Takuo KITAME <kitame@northeye.org>  Wed, 13 Oct 1999 21:11:24 +0900

semi (1.13.6.0.19991006cvs-2) unstable; urgency=low

  * a little fix in emacsen-install.

 -- Takuo KITAME <kitame@northeye.org>  Fri,  8 Oct 1999 18:59:24 +0900

semi (1.13.6.0.19991006cvs-1) unstable; urgency=low

  * New upstream release

 -- Takuo KITAME <kitame@northeye.org>  Wed,  6 Oct 1999 22:20:37 +0900

semi (1.13.6-1) unstable; urgency=low

  * New upstream release

 -- Takuro KITAME <kitame@northeye.org>  Tue, 14 Sep 1999 04:16:18 +0900

semi (1.13.5.19990830-1) unstable; urgency=low

  * New upstream release
  * Rebuild for FHS compliance

 -- Takuro KITAME <kitame@northeye.org>  Sun,  5 Sep 1999 21:47:12 +0900

semi (1.13.5.19990818cvs-1) unstable; urgency=low

  * New upstream release

 -- Takuro KITAME <kitame@debian.or.jp>  Mon, 23 Aug 1999 15:10:49 +0900

semi (1.13.5.19990729cvs-2) unstable; urgency=low

  * Removed Depends flim(>=1:1.12.7), SEMI can work with only flim1.13
    (closes: Bug#42287)
	  and I'll upload semi1.12 for flim soon.

 -- Takuro KITAME <kitame@debian.or.jp>  Mon,  2 Aug 1999 01:28:16 +0900

semi (1.13.5.19990729cvs-1) unstable; urgency=low

  * New upstream release

 -- Takuro KITAME <kitame@debian.or.jp>  Sat, 31 Jul 1999 10:31:05 +0900

semi (1.13.4.19990627cvs-1) unstable; urgency=low

  * New upstream release

 -- Takuro KITAME <kitame@debian.or.jp>  Mon, 28 Jun 1999 10:41:54 +0900

semi (1.13.4.19990604cvs-2) unstable; urgency=low

  * emacsen-{install,remove} scripts modified for xemacs21

 -- Takuro KITAME <kitame@debian.or.jp>  Sun, 20 Jun 1999 22:29:25 +0900

semi (1.13.4.19990604cvs-1) unstable; urgency=low

  * New upstream release (got via cvs)

 -- Takuro KITAME <kitame@debian.or.jp>  Mon, 14 Jun 1999 09:16:25 +0900

semi (1.13.4-3) unstable; urgency=low

  * Depends field was Modified for flim1.13

 -- Takuro KITAME <kitame@debian.or.jp>  Mon, 14 Jun 1999 02:10:31 +0900

semi (1.13.4-2) unstable; urgency=low

  * Install info files.

 -- Takuro KITAME <kitame@debian.or.jp>  Thu, 20 May 1999 16:54:07 +0900

semi (1.13.4-1) unstable; urgency=low

  * New upstream release

 -- Takuro KITAME <kitame@debian.or.jp>  Wed, 12 May 1999 19:57:24 +0900

semi (1.13.3-4) unstable; urgency=low

  * Refix compile error with xemacs20 on unset LANG or LANG=C .
    (mistake on 1.13.3-3)
	
 -- Takuro KITAME <kitame@debian.or.jp>  Mon, 10 May 1999 23:31:56 +0900

semi (1.13.3-3) unstable; urgency=low (high for emacs19)

  * for emacs19, installing semi-init.el when 'custom' installed.
	  (Refixed Bug#35281.)

 -- Takuro KITAME <kitame@debian.or.jp>  Mon, 10 May 1999 17:00:55 +0900

semi (1.13.3-2) unstable; urgency=low (high for emacs19 and xemacs20)

  * Removed Replaces: wemi (Bug#34053).
  * # Fix compile error with xemacs20 on unset LANG or LANG=C .
    (Added 'export LANG=ja_JP' in emacsen-install script.) (Bug#31151)
  * Work with emacs19 with 'custom'. (Then, Fixed Bug#35281)

 -- Takuro KITAME <kitame@debian.or.jp>  Thu, 15 Apr 1999 10:58:00 +0900

semi (1.13.3-1) unstable; urgency=low

  * New upstream release
  * Byte compile log will be redirect to file.

 -- Takuro KITAME <kitame@debian.or.jp>  Tue,  2 Mar 1999 15:50:50 +0900

semi (1.13.2-1) unstable; urgency=low

  * New upstream release

 -- Takuro KITAME <kitame@debian.or.jp>  Thu, 28 Jan 1999 09:51:13 +0900

semi (1.13.1-1) unstable; urgency=low

  * New upstream release

 -- Takuro KITAME <kitame@debian.or.jp>  Mon, 25 Jan 1999 04:31:28 +0900

semi (1.13.0-1) unstable; urgency=low

  * New upstream release

 -- Takuro KITAME <kitame@debian.or.jp>  Sat, 23 Jan 1999 06:39:12 +0900

semi (1.12.0-2) unstable; urgency=low

  * modified emacsen install script.
  * modified dependency info.

 -- Takuro KITAME <kitame@debian.or.jp>  Fri, 11 Dec 1998 22:27:12 +0900

semi (1.12.0-1) unstable; urgency=low

  * New upstream release

 -- Takuro KITAME <kitame@debian.or.jp>  Thu,  3 Dec 1998 11:11:33 +0900

semi (1.11.0-1) unstable; urgency=low

  * New upstream release

 -- Takuro KITAME <kitame@debian.or.jp>  Mon, 16 Nov 1998 20:07:56 +0900

semi (1.10.2-1) unstable; urgency=low

  * New upstream release

 -- Takuro KITAME <kitame@debian.or.jp>  Sun,  1 Nov 1998 21:24:04 +0900

semi (1.10.1-1) unstable; urgency=low

  * New upstream release

 -- Takuro KITAME <kitame@debian.or.jp>  Thu, 29 Oct 1998 13:05:48 +0900

semi (1.9.1-1) unstable; urgency=low

  * New upstream release

 -- Takuro KITAME <kitame@debian.or.jp>  Thu, 15 Oct 1998 16:57:35 +0900

semi (1.8.6-2) unstable; urgency=low

  * Modified Depends field. (Depends flim-1.9.2)

 -- Takuro KITAME <kitame@debian.or.jp>  Wed, 16 Sep 1998 16:30:28 +0900

semi (1.8.6-1) unstable; urgency=low

  * New upstream release

 -- Takuro KITAME <kitame@debian.or.jp>  Wed, 16 Sep 1998 16:25:20 +0900

semi (1.8.5-1) unstable; urgency=low

  * New upstream release

 -- Takuro KITAME <kitame@debian.or.jp>  Mon, 14 Sep 1998 10:15:48 +0900

semi (1.8.4-1) unstable; urgency=low

  * New upstream release

 -- Takuro KITAME <kitame@debian.or.jp>  Thu, 16 Jul 1998 07:33:41 +0900

semi (1.8.2-1) unstable; urgency=low

  * New upstream release

 -- Takuro KITAME <kitame@debian.or.jp>  Thu,  2 Jul 1998 16:05:52 +0900

semi (1.8.0-2) unstable; urgency=low

  * site file midified

 -- Takuro KITAME <kitame@debian.or.jp>  Wed, 24 Jun 1998 23:05:08 +0900

semi (1.8.0-1) unstable; urgency=low

  * New upstream release

 -- Takuro KITAME <kitame@debian.or.jp>  Wed, 24 Jun 1998 23:05:08 +0900

semi (1.7.1-1) unstable-jp; urgency=low

  * New upstream release

 -- Takuro KITAME <kitame@debian.or.jp>  Wed, 24 Jun 1998 01:47:21 +0900

semi (1.5.3-1) unstable; urgency=low

  * New upstream release

 -- Takuro KITAME <kitame@debian.or.jp>  Wed, 10 Jun 1998 00:55:11 +0900

semi (1.4.6-1) unstable; urgency=low

  * new upstream version.

 -- Takuro KITAME <kitame@debian.or.jp>  Tue,  2 Jun 1998 22:22:20 +0900

semi (1.4.4-1) unstable; urgency=low

  * new upstream version.

 -- Takuro KITAME <kitame@debian.or.jp>  Mon, 18 May 1998 01:42:23 +0900

semi (1.4.3-1) unstable; urgency=low

  * new upstream version.

  Original changes follow.
   * SEMI: Version 1.4.3 (Ichiburi) released.
   * mime-partial.el: start and end of the region fixed.
   * mime-parse.el (make-mime-content-type): New function.
     (mime-parse-Content-Type): Use 'make-mime-content-type.
     (mime-parse-multipart): Use 'make-mime-content-type.
   * mime-parse.el: Change data format of mime-content-disposition.
   * mime-parse.el: Rename 'mime/Content-Transfer-Encoding ->
     'mime-read-Content-Transfer-Encoding.
   * mime-view.el (mime-raw-get-subject): Use
     'mime-content-disposition-parameters.
   * mime-play.el (mime-raw-get-original-filename): Use
     'mime-content-disposition-parameters.
   * mime-parse.el (mime-content-disposition-type): New function.
     (mime-content-disposition-parameters): New function.
   * mime-parse.el, mime-play.el, mime-view.el: Rename
     'mime/Content-Disposition -> 'mime-read-Content-Disposition.
   * Makefile (PACKAGE): New variable.
     (tar): Use $(PACKAGE).
   * mime-parse.el: Change data format of mime-content-type.
   * mime-edit.el (mime-edit-decode-buffer): Use
     'mime-content-type-primary-type, 'mime-content-type-subtype and
     'mime-content-type-parameters.
   * mime-parse.el (mime-content-type-primary-type): New function.
     (mime-content-type-subtype): New function.
     (mime-content-type-parameters): New function.
     (mime-parse-message): Use 'mime-content-type-primary-type,
     'mime-content-type-subtype and 'mime-content-type-parameters.
   * mime-parse.el: Abolish function 'symbol-concat because it is not
     used.

 -- Takuro KITAME <kitame@debian.or.jp>  Wed, 13 May 1998 23:32:29 +0900

semi (1.4.2-1) unstable; urgency=low

  * new upstream version.

  Original changes follow.
   * SEMI: Version 1.4.2 (Oyashirazu) released.
   * README.en (Authors): New section.
   * README.en (CVS based development): New section.
   * mime-view.el (mime-preview-move-to-previous): Must regard
     previous entity separated by null property region.
     (mime-preview-move-to-next): Must regard next entity separated by
     null property region.
   * mime-view.el (mime-preview-move-to-previous): check that new
   * mime-view.el (mime-preview-move-to-next): skip leading null
     props, check that new prop is non-null
   * mime-view.el: Use 'ctree-set-calist-with-default instead of
     'ctree-set-calist-strictly to set up mailcap entries.

 -- Takuro KITAME <kitame@debian.or.jp>  Sun, 10 May 1998 17:54:16 +0900

semi (1.4.1-1) unstable; urgency=low

  * new upstream version.

  Original changes follow.
   * SEMI: Version 1.4.1 (Ōmi) released.
   * README.en (Required environment): Modify for FLIM 1.2.0.
   * mime-parse.el: Move 'mime-type/subtype-string to flim/mime-def.el.
   * mime-play.el (mime-sort-situation): New function.
     (mime-raw-play-entity): Use 'mime-sort-situation.
   * mime-play.el (mime-activate-mailcap-method): Use 'mailcap-format-command.
   * README.en (What's SEMI?): Add description about mailcap.
     (Documentation): Add RFC 1524; change location of RFC.

 -- Takuro KITAME <kitame@debian.or.jp>  Thu,  7 May 1998 01:00:53 +0900

semi (1.4.0-1) unstable; urgency=low

  * new upstream version.

   Original changes follow.
    * SEMI: Version 1.4.0 (Itoigawa) released.
    * README.en (Required environment): Modify for FLIM 1.1.0.
    * SEMI-CFG: Modify error message for FLIM 1.1.0.
    * semi-def.el: Abolish 'mime/find-file-function because it is not used.
    * TODO (keymap-prefix): done.
    (mailcap support): done.
    (Change 'mime-acting-condition to condition-tree format): done.
    (Unify entity display specifications to 'mime-preview-condition): done.
    * NEWS: Add description for SEMI 1.4.
    * mime-view.el: Abolish setting for tm-sh-scripts.
    * semi-setup.el: Abolish MUA depended signature setting.
    * mail-mime-setup.el: Move setting for 'mail-signature from semi-setup.el.
    * semi-setup.el: Use 'mime-add-condition to set up for mime-pgp.
    * mime-pgp.el: Abolish setting for 'mime-preview-condition and
      mime-acting-condition.
    * semi-def.el (mime-condition-type-alist): New variable.
    (mime-condition-mode-alist): New variable.
    (mime-add-condition): New function.
    * mime-view.el (mime-acting-condition): Use
      'ctree-set-calist-with-default to set up 'mime-method-to-save.
    * mime-view.el (mime-acting-condition): Delete setting for metamail.
    * mime-play.el (mime-activate-mailcap-method): New function.
    (mime-raw-play-entity): Use 'mime-activate-mailcap-method for mailcap
      method.
    * mime-view.el (mime-acting-condition): Read mailcap.
    * mailcap.el: Move mailcap.el to FLIM.
    * mime-play.el (mime-raw-play-entity): Sort before registering to
      'mime-acting-situation-examples.

 -- Takuro KITAME <kitame@debian.or.jp>  Tue,  5 May 1998 20:41:26 +0900

semi (1.3.4-1) unstable; urgency=low

  * new upstream version.

    Original changes follow.
    * SEMI: Version 1.3.4 (Kajiyashiki) released.
    * SEMI-CFG: Modify messages for APEL 8.7.
    * README.en (Required environment): Modify for APEL 8.7.
    * mime-view.el (mime-view-find-every-acting-situation): Change
      default value to 't.
    * mime-play.el (mime-save-acting-situation-examples): New
      function; set up for 'kill-emacs-hook.
    * mime-play.el (mime-acting-situation-examples): Renamed from
      'mime-user-acting-condition.
    * mime-play.el: Load MIME acting-example file.
    * mime-view.el (mime-acting-situation-examples-file): New
      variable.
    * mime-play.el (mime-raw-play-entity): Use
      'ctree-match-calist-partially.

 -- Takuro KITAME <kitame@debian.or.jp>  Fri,  1 May 1998 00:20:34 +0900

semi (1.3.3-1) unstable; urgency=low

  * new upstream version.
    (original changes follow)

    * SEMI: Version 1.3.3 (Uramoto) released.
    * mime-play.el (mime-raw-play-entity): Refer 
       'mime-view-find-every-acting-situation.
    * mime-view.el (mime-view): New customize group.
       (mime-view-find-every-acting-situation): New variable.
    * mime-play.el (mime-user-acting-condition): New variable.
       (mime-raw-play-entity): Refer it.
    * mime-play.el (mime-raw-play-entity): Get all available
       acting-situations; display menu of methods to select
       acting-situation to activate.
    * semi-def.el (select-menu-alist): New function.

 -- Takuro KITAME <kitame@debian.or.jp>  Thu, 30 Apr 1998 01:12:47 +0900

semi (1.3.2-1) unstable; urgency=low

  * new upstream version.

 -- Takuro KITAME <kitame@debian.or.jp>  Mon, 27 Apr 1998 01:11:59 +0900

semi (1.3.1-1) unstable; urgency=low

  * new upstream version.
	
 -- Takuro KITAME <kitame@debian.or.jp>  Wed, 22 Apr 1998 22:03:45 +0900

semi (1.2.1-1) unstable; urgency=low

  * new upstream version.
  * xemacs20 problem fixed.

 -- Takuro KITAME <kitame@debian.or.jp>  Fri, 10 Apr 1998 09:53:11 +0900

semi (1.2.0+980327-1) unstable; urgency=low

  * new up stream version.

 -- Takuro KITAME <kitame@debian.or.jp>  Fri, 27 Mar 1998 10:45:11 +0900

semi (1.1.2+980325-1.1) unstable; urgency=low

  * lintian check clear.
  * init.el file name changed

 -- Takuro KITAME <kitame@debian.or.jp>  Thu, 26 Mar 1998 12:05:21 +0900

semi (1.1.2+980325-1) unstable; urgency=low

  * Initial Release.

 -- Takuro KITAME <kitame@debian.or.jp>  Wed, 25 Mar 1998 10:39:03 +0900

